{% extends 'base.html' %}
{% load static %}

{% block title %} Add Announcement {% endblock %}
{% block heading %}
	<h1 class="subheader"> Add a new announcement: </h1>
{% endblock %}
{% block content %}
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <div class="separator-bar"></div>
		<input class="action-button" type="submit" value="Add Announcement">
    </form>
{% endblock %}
